<template>
  <div class="article-content-container">
    <div
      class="article-content drop-cap"
      v-html="content"
    />
  </div>
</template>

<script src="../scripts/components/article-content.js"/>
<style lang="scss" src="../styles/components/article-content.scss"/>
